
#stacks_in_4_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_4_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_4_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_14_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_10_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_12_page2 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_268_page2 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_268_page2 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_24_page2 {
	margin: 15px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_81_page2 {
	font-size: 121%;
}

#stacks_in_80_page2 {
	margin:  20px;
}

#stacks_in_69_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_69_page2 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_72_page2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_72_page2 a:link, #stacks_in_72_page2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_72_page2 a:hover, #stacks_in_72_page2 a:active {
	color:#FFFFFF;
}







#stacks_in_72_page2 a:link, #stacks_in_72_page2 a:visited {
	background-color:#47560A;
	background: -webkit-gradient(linear, left top, left bottom, from(#47560A), to(#2A3306));
	border:1px solid #2A3306;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_72_page2 a:hover {
	background-color:#4C5D0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#4C5D0A), to(#252C05));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_72_page2 a:active {
	background-color:#47560A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_97_page2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_97_page2 a:link, #stacks_in_97_page2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_97_page2 a:hover, #stacks_in_97_page2 a:active {
	color:#FFFFFF;
}







#stacks_in_97_page2 a:link, #stacks_in_97_page2 a:visited {
	background-color:#47560A;
	background: -webkit-gradient(linear, left top, left bottom, from(#47560A), to(#2A3306));
	border:1px solid #2A3306;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_97_page2 a:hover {
	background-color:#4C5D0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#4C5D0A), to(#252C05));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_97_page2 a:active {
	background-color:#47560A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_69_page2 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_0_page2 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  20px;
}
